TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Reverse ( elt-rng^ser f ) -> elt-rng^ser

### Description

<shortdoc> The reversion of f, i.e., a series g such that g(f(x)) = x. </shortdoc>

### Examples

x_L := LaurentSeriesRing(Z); x_elt:=Element(x_L,[0,2,3]); Reverse(x_elt);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack